//
//  ForumDetailBottomPictureCell.m
//  Lighting
//
//  Created by Javen on 2017/4/17.
//  Copyright © 2017年 上海勾芒科技有限公司. All rights reserved.
//

#import "ForumDetailBottomPictureCell.h"

@implementation ForumDetailBottomPictureCell

- (IBAction)actionDelete:(UIButton *)sender {
    if (self.blockDelete) {
        self.blockDelete();
    }
}
@end
